@media all and (min-width: 1px) and (max-width: 480px) {
	.component.slider .visual .visual-item { visibility: visible; }
	.component.slider .item-container .item { overflow: hidden; }
}

@media all and (min-width: 1px) and (max-width: 979px) {
	/* Background ********************************************************************/
	.component.background {
		height: 100%;
		background-attachment: fixed;
		-webkit-background-size: cover;
		background-size: cover;
	}

	/* Main wrapper ******************************************************************/
	#main-wrapper {
		width: 100%;
		padding: 0;
	}

	/* Header ************************************************************************/
	#main-wrapper > header {
		position: relative;
		height: 88px;
		width: 100%;
		padding: 0;
	}
	
	/* Main nav ***********************************************************************/
	.menu-area > nav { display: none; }

	/* Logo container ****************************************************************/
	#main-wrapper #logo-container {
		box-sizing: border-box;
		float: none;
		width: 100%;
		padding: 15px 20px 15px;
	}

	/* Right column ******************************************************************/
	#main-wrapper #right-column {
		box-sizing: border-box;
		float: none;
		width: 100%;
		padding: 0 20px;
	}

	/* Left column *******************************************************************/
	#main-wrapper #left-column {
		box-sizing: border-box;
		float: none;
		width: 100%;
		padding: 15px 20px 35px;
	}
	
	/* Slider ************************************************************************/
	.component.slider .visual { height: auto !important; }

	/* Language select ***************************************************************/
	#main-wrapper > header .component.languages {
		position: absolute;
		top: 10px;
		right: 10px;
		margin: 0;
	}
	#main-wrapper > header .component.languages ul {
		clear: both;
		float: none;
		width: 100%;
	}
	#main-wrapper > header .component.languages ul li {
		display: block;
		float: right;
		padding: 7px;
		margin: 0 0 0 2px;
		background-color: rgba(255, 255, 255, 0.4);
		border-radius: 1px;
	}
	#main-wrapper > header .languages ul li a {
		color: #000;
		color: rgba(0, 0, 0, 0.4);
	}
	#main-wrapper > header .languages ul li.active { background-color: #fff; }
	#main-wrapper > header .languages ul li.active a { color: #000; }
	#main-wrapper > header .languages ul li a,
	#main-wrapper > header .languages ul li a:active,
	#main-wrapper > header .languages ul li a:hover,
	#main-wrapper > header .languages ul li.active a	{ text-decoration: none; }

	/* Component - Slider ************************************************************/
	.component.slider {
		clear: both;
		float: none;
		min-height: 0;
		height: auto;
		width: 100%;
		margin-bottom: 24px;
	}
	.component.slider ul,
	.component.slider ul li,
	.component.slider ul li .visual {
		width: 100%;
	}
	.component.slider ul li .visual .visual-item {
		width: 100%;
		height: auto;
	}
	.component.slider > .item-container > .item .content {
		box-sizing: border-box;
		display: block;
		position: relative;
		top: auto;
		bottom: auto;
		right: auto;
		left: auto;
		width: 100%;
		padding: 0 15px;
		background: #fff;
	}
	.component.slider > .item-container > .item .content .title {
		padding: 10px 0 5px;
		margin-bottom: 0;
		font-size: 15px;
		line-height: 15px;
	}
	.component.slider > .item-container > .item .content .text {
		margin: 10px 0 15px;
		font-size: 13px;
		line-height: 16px;
	}
	.component.slider .slider-buttons {
		box-sizing: border-box;
		top: auto;
		bottom: -28x;
		left: auto;
		right: 0;
		height: 28px; 
		width: 100%;
		padding: 5px 0;
		background: #fff;
		text-align: center;
	}
	.component.slider .slider-buttons .slider-button {
		border: 1px solid #525252;
		border: 1px solid rgba(0, 0, 0, 0.8);
		background: #888;
		background: rgba(0, 0, 0, 0.5);
	}
	.component.slider .slider-buttons .slider-button.active {
		border: 1px solid #000;
		background: #000;
	}
	
	/* Component - Schedule **********************************************************/
	.component.schedule.editus_view .schedules th,
	.component.schedule.editus_view .schedules td {
		font-size: 14px;	
	}
	
	/* Component - Social sharing (title_view view) **********************************/
	#main-wrapper > header .social {
		box-sizing: border-box;
		position: absolute;
		right: 0;
		bottom: 12px;
		height: 26px;
		width: 100%;
		padding: 0 10px;
		margin: 0;
	}
	#main-wrapper > header .social .component.social_sharing.title_view { display: none; }
	#main-wrapper > header .social ul { float: right; }
	
	/* Component - Social sharing (title_view view) **********************************/
	#main-wrapper > header .component.booking.default_view {
		box-sizing: border-box;
		position: absolute;
		right: 120px;
		bottom: 12px;
		margin: 0;
	}
	#main-wrapper > header .component.booking.default_view { float: right; }
	
	/* Component - Activity **********************************************************/
	.component.activity img {
		height: auto;
		width: 100%;
	}
	
	/* Footer ************************************************************************/
	#main-wrapper > footer	{
		box-sizing: border-box;
		height: auto;
	    width: 100%;
		padding: 10px 15px 20px;
	}
	#main-wrapper > footer .editus-logo { clear: both; }
	#main-wrapper > footer .last-updated {
		clear: both;
		margin-right: 0;
	}
	
	/* Popin *************************************************************************/
	.component.popin > .popin-content {
		box-sizing: border-box;
		width: 100%;
	}
	
	/* Page - Présentation (+ bloc short view) ***************************************/
	.component.slideshow,
	.component.slideshow .content_page,
	.component.slideshow .content_page .div_side {
		height: auto;
		width: 100%;
	}
	.component.announcements.editus_short_view,
	.component.announcements.editus_view,
	.component.announcements.editus_short_view article,
	.component.announcements.editus_view article {
		width: 100%;
		box-sizing: border-box;
	}
	.component.announcements.editus_short_view .single_news,
	.component.announcements.editus_view .single_news { width: 100%; }
	.component.announcements.editus_short_view .announcements_date,
	.component.announcements.editus_view .announcements_date { width: auto; }
	.component.announcements.editus_short_view .single_news,
	.component.announcements.editus_view .single_news { margin-top: 5px; }
	.component.announcements.editus_short_view .legend,
	.component.announcements.editus_view .legend { width: 100%; }
	.component.announcements.editus_short_view .legend p,
	.component.announcements.editus_view .legend p {
		clear: both;
		display: block;
		width: 100%;
		height: 24px;
		padding-bottom: 10px;
	}
	
	/* Component - Map ***************************************************************/
	.component.map.editus_short_view {
		box-sizing: border-box;
		width: 100%;
	}
	
	/* Page - Catalogue produits *****************************************************/
	.catalog { width: 100%; }
	.catalog .grid-view .product_item {
		width: 100%;
		max-width: 320px;
	}
	.catalog .grid-view .product_item a.product_visual_link {
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	.catalog .grid-view .product_item a.product_visual_link img { max-width: 100%; }
	.catalog_product.editus_pagination_view {
		width: 100%;
		margin: 5px 0 0;
		padding: 5px 0;
		border-top: 1px solid #AA4429;
		border-bottom: 1px solid #AA4429;
	}
	.catalog.editus_pagination_view { margin-right: 0; }
	.catalog_product.editus_pagination_view ul {
		float: none;
		width: 100%;
	}
	.catalog.editus_pagination_view li { margin: 0 8px; }
	.catalog_product.editus_pagination_view li.previous {
		float: left;
		margin-left: 0;
	}
	.catalog_product.editus_pagination_view li.next { float: right; }
	.component.catalog.editus_display_mode_view {
		clear: both;
		float: right;
		margin: 0 0 10px;
	}
	
	/* Product options ***************************************************************/
	.component.catalog_product.options_view {
		width: 100%;
		padding: 0 0 20px 0;
	}
	.component.catalog_product.options_view .custom-select {
		clear: both;
		float: left;
		margin-top: 12px;
	}
	.component.catalog_product.options_view .field.error .label { position: relative; }
	.component.catalog_product.options_view .field.error .label .error-tip {
		position: relative;
		top: 0;
		bottom: auto;
		left: 0;
		right: auto;
		text-align: left;
	}
	.component.catalog_product.options_view .field.error .label .error-tip:after {
		position: absolute;
		top: auto;
		bottom: -14px;
		right: 16px;
		content: "\f0d7";
	}

	.catalog.editus_view { width: 100%; }
	.catalog.editus_view .product h4.title a {
		width: 100%;
		font-weight: bold; 
	}
	.catalog.editus_view .product .description {
		display: block;
		font-size: 12px;
		max-height: 114px;
		width: 100%;
		overflow: hidden;
	}
	.catalog.editus_view .thumbnails .product {
		box-sizing: border-box;
		min-height: initial;
		width: 100%;
	}
	.catalog.editus_view .thumbnails .product a.product_visual_link {
		display: block;
		max-height: 200px;
		width: 100%;
		border-bottom: 10px solid #fff;
	}
	.catalog.editus_view .thumbnails .product a.product_visual_link img {
		max-height: 200px;
		max-width: 100%;
	}
	.catalog .grid-view .product_item a.product_visual_link {
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	
	/* Page - Contact ****************************************************************/
	.contact-form {
		width: 100%;
		padding: 15px;
	}
	.component.contact.contact_form_view .captcha {
		clear: both;
		width: 100%;
		margin: 10px 0 0;
		padding: 0;
	}
	.component.contact.contact_form_view .captcha .captcha-text { width: 100%; }
	.component.contact.editus_contact_form_view { float: none; }
	.component.contact.editus_contact_form_view .sender_name_field, 
	.component.contact.editus_contact_form_view .sender_firstname_field, 
	.component.contact.editus_contact_form_view .sender_email_field, 
	.component.contact.editus_contact_form_view .sender_tel_field, 
	.component.contact.editus_contact_form_view .subject_field, 
	.component.contact.editus_contact_form_view .sender_message_field,
	.component.contact.editus_contact_form_view .contact_form_send .send_button { float: none; }
	.component.contact.contact_form_view .captcha .captcha-label {
		width: 120px;
		margin-right: 9px;
	}
	.component.contact.editus_contact_form_view .subject_field,
	.component.contact.editus_contact_form_view .sender_message_field,
	.component.contact.contact_form_view .subject_field,
	.component.contact.contact_form_view .sender_message_field {
		clear: both;
		margin: 0 4px 8px;
		width: 100%;
		box-sizing: border-box;
	}	
	.component.contact.editus_contact_form_view form,
	.component.contact.contact_form_view form {
		width: 100% !important;
		box-sizing: border-box !important;
	}
	.component.map.editus_view,
	.component.map.editus_directions_view .options {
		width: 100% !important;
		box-sizing: border-box !important;
		margin: 0;
	}
	.component.map.editus_directions_view {
		box-sizing: border-box !important;
		position: relative;
		width: 100% !important;
		padding: 10px 10px 0;
		margin: 0 0 30px 0;
	}
	.component.contact.editus_contact_form_view .contact_form_send,
	.component.contact.contact_form_view .contact_form_send,
	.component.map.editus_directions_view .route .submit { width: 100%; }
	.component.contact.editus_contact_form_view .contact_form_send .send_button,
	.component.contact.contact_form_view .contact_form_send .send_button,
	.component.map.editus_directions_view .route .submit input {
		height: 39px;
		width: 100%;
		white-space: nowrap;
		margin: 10px 0 0;
	}
	.component.accesses.editus_view {
		width: 100% !important;
		box-sizing: border-box !important;
		margin: 5px 0 0;
		padding: 15px 0;
	}
	.component.accesses.editus_view > a { width: 200px; }
	.component.contact.contact_form_view .field.send-copy {
		clear: both;
		float: none;
		padding: 0;
	}
	.component.contact.contact_form_view .field input[type='checkbox'] { margin-top: 3px; }
	.component.contact.contact_form_view .field.send-copy label { line-height: 13px; }
	.contact-form h2 {
		font-size: 20px;
		font-weight: normal;
	}
	.component.contact.contact_form_view .title { font-size: 14px; }
	.component.map.editus_directions_view .errors {
		box-sizing: border-box;
		width: 100%;
		margin-left: -50%;
	}
	.component.map.editus_directions_view .route { margin-left: 0; }
	.component.map.editus_directions_view .route_start {
		width: 100%;
		padding: 10px 0 0;
		margin: 0;
		border-right: none;
	}
	.component.map.editus_directions_view .route_end {
		width: 100%;
		padding: 10px 0 0;
		margin: 0;
	}
	.component.map.editus_directions_view fieldset label input { float: left; }
	.component.contact.contact_form_view .field label {
		width: 100%;
		margin-bottom: 0;
		text-align: left;
	}
	.component.contact.contact_form_view .field input,
	.component.contact.contact_form_view .field textarea {
		width: 100%;
		margin: 0 0 4px;
	}
	.component.map.editus_directions_view .title {
		box-sizing: border-box;
		height: 36px;
		width: 100%;
	}

	/* Informations ******************************************************************/
	#main-wrapper #informations { margin-bottom: 0; }
	
	/* Page - Produit ****************************************************************/
	#product-container {
		position: relative;
		min-height: 450px;
		padding: 20px 0 0;
	}
	#catalog_product_infos {
		float: none;
		clear: both;
		width: 100%;
		padding: 0 0 20px;
	}
	.component.catalog_product.price_view {
		width: 100%;
		clear: both;
	}
	.price-container {
		width: 100%;
		padding: 0 0 8px 0;
	}
	.price-container .item-container.break_at_tablet.slots-2 > .item {
		width: auto;
	}
	.component.catalog_product.images_view {
		float: none;
		width: 100%;
	}
	.component.catalog_product.images_view .product-image {
		width: 100%;
		height: auto;
	}
	.component.catalog_product.images_view .product-image .product-detail-thumb .thumb-box {
		width: 100%;
		height: auto;
		margin-top: 10px;
	}
	#main-wrapper > .slideshow,
    #main-wrapper > .slideshow .content_page,
	#main-wrapper > .slideshow .content_page .div_side,
	.slideshow.default_view .diaporama,
	.slideshow.default_view .diaporama .img {
		width: 100% !important;
	}
	.component.photos.slideshow_view .slideshow-nav a.previous,
	.component.photos.slideshow_view .slideshow-nav a.next,
	.component.photos.slideshow_view .slideshow-nav a.play,
	.component.photos.slideshow_view .slideshow-nav a.pause,
	.component.photos.slideshow_view .slideshow-nav a.close {
		text-indent: -99999px;
		width: 57px;
		height: 55px;
	}
	.component.photos.slideshow_view .slideshow-nav a.previous {
		background: #FF8000 url('../img/gallery-left.png') no-repeat center center;
		border-radius: 0 5px 5px 0;
	}
	.component.photos.slideshow_view .slideshow-nav a.next {
		background: #FF8000 url('../img/gallery-right.png') no-repeat center center;
		border-radius: 5px 0 0 5px;
	}
	.component.photos.slideshow_view .slideshow-nav a.play {
		background: #FF8000 url('../img/gallery-play.png') no-repeat center center;
		border-radius: 0 5px 0 0;
		border: none;
	}
	.component.photos.slideshow_view .slideshow-nav a.pause {
		background: #FF8000 url('../img/gallery-pause.png') no-repeat center center;
		border-radius: 0 5px 0 0;
		border: none;
	}
	.component.photos.slideshow_view .slideshow-nav a.close {
		background: #FF8000 url('../img/gallery-close.png') no-repeat center center;
		border-radius: 5px 0 0 0;
		border: none;
	}
	.component.photos.slideshow_view .slideshow-nav a.close,
	.component.photos.slideshow_view .slideshow-nav a.close:hover {
		background: #FF8000 url('../img/gallery-close-mobile.png') no-repeat center center;
	}
	.component.photos.slideshow_view .slideshow-nav a.play,
	.component.photos.slideshow_view .slideshow-nav a.play:hover {
		background: #FF8000 url('../img/gallery-play-mobile.png') no-repeat center center;
	}
	.component.photos.slideshow_view .slideshow-nav a.pause,
	.component.photos.slideshow_view .slideshow-nav a.pause:hover {
		background: #FF8000 url('../img/gallery-pause-mobile.png') no-repeat center center;
	}
	.component.photos.gallery_view .gallery-photos .photo .legend { font-size: 11px; }
	.component.photos.slideshow_view .slideshow-photos .legend { font-size: 15px; }
	.component.photos.gallery_view .zoom .title { display: none; }
	.component.photos.gallery_view .paging { clear: both; }
	.component.photos.gallery_view .gallery-nav {
		width: 100%;
		padding: 0;
		background: none;
	}
	.component.photos.gallery_view .zoom .zoom-level { margin: 0; }
	.component.photos.gallery_view .zoom .zoom-max-size { float: right; }

	/* Share by email popin **********************************************************/
	.component.popin > .popin-content {
		box-sizing: border-box;
		height: 100%;
		width: 100%;
		margin: 0;
		border-radius: 0;
		overflow-y: auto;
	}
	.component.share_by_email_form_view .share-by-email-form .recipient .recipient-name label,
	.component.share_by_email_form_view .share-by-email-form .recipient .recipient-email label,
	.component.share_by_email_form_view .share-by-email-form .sender .sender-name label,
	.component.share_by_email_form_view .share-by-email-form .sender .sender-email label,
	.component.share_by_email_form_view .share-by-email-form .message label {
		width: 100%;
		text-align: left;
	}
	.component.share_by_email_form_view .share-by-email-form .message textarea { float: none; }
	.component.share_by_email_form_view .share-by-email-form .sender { margin-top: 15px; }
	.component.share_by_email_form_view .share-by-email-form .subtitle {
		padding-top: 15px;
		border-top: 1px solid #ffa88d;
	}
	.component.share_by_email_form_view .share-by-email-form .captcha { float: left; }
	.component.share_by_email_form_view .share-by-email-form .captcha,
	.component.share_by_email_form_view .share-by-email-form .captcha .captcha-text { width: 100%; }
	.component.share_by_email_form_view .share-by-email-form .share-by-email-actions { text-align: left; }
	.component.share_by_email_form_view .share-by-email-form .share-by-email-actions .button {
		display: block;
		float: none !important;
		margin: 10px auto;
	}
	.component.announcements.editus_short_view .ico_date,
	.component.announcements.editus_view .ico_date { margin: 0 0 10px; }
	.component.activity img {
		width: 100% !important;
		max-height: none;
		max-width: none;
	}

	/* Catalog homepage **************************************************************/
	.component.catalog_carousel.cluster_view .product-slider, .component.catalog_carousel.default_view .product-slider { margin: 0 auto; }

	/* Vidéos ************************************************************************/
	.component.videos .videos_items .item a.link_item:after,
	.component.videos.short_view .item a.link_item:after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		height: 48px;
		width: 48px;
		margin: -24px 0 0 -24px;
		width: 48px;
		background: url("../img/video-play.png") no-repeat;
	}

	/* Product options ***************************************************************/
	.component.catalog_product.options_view {
		width: 100%;
		padding: 0 0 20px 0;
	}
	.component.catalog_product.options_view .field { text-align: left; }
	.component.catalog_product.options_view .custom-select {
		clear: both;
		float: left;
		margin-top: 12px;
	}

	/* Cart **************************************************************************/
	#main-wrapper > header .component.cart.basket_button_view {
		position: absolute;
		top: 10px;
		left: 60px;
		float: none;
		margin: 0;
		border-radius: 1px;
	}
	.component.catalog_product.options_view { padding: 0; }
	.component.catalog_product.options_view .field {
		min-height: 52px;
		padding-bottom: 12px;
	}
	.component.catalog_product.options_view .listing_options { padding-bottom: 0; }
	.component.catalog_product.options_view .listing_options .label {
		float: none;
		width: 100%;
	}
	.component.catalog_product.options_view .custom-select {
		clear: both;
		width: 100%;
		margin-bottom: 12px;
	}
	.component.catalog_product.options_view .custom-select ul	{ width: 100%; }
}